/* 热站网 做最好的网站模板平台 www.rezhanwang.com */

/* QQ：1060902345 */

/* 网址：www.rezhanwang.com  */

#home .container{
	position: relative;
}
.top_lang{
	text-align: right;
	padding-top: 10px;
}


html {

	font-size: 100%;

	width: 100%;

	outline: none;

}



body {

	background: #FFF;

    font-family:arial, "Microsoft Yahei","黑体", "Helvetica Neue", Helvetica, Tahoma, sans-serif;

	font-size: 14px;

	font-weight: 400;

	color: #373737;

	line-height: 26px;

	text-align: left;

	margin: auto;

	width: 100%;

	outline: none;

}



/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {

	width: device-width;

}



@-moz-viewport {

	width: device-width;

}



@-ms-viewport {

	width: device-width;

}



@-o-viewport {

	width: device-width;

}



@viewport {

	width: device-width;

}



@-webkit-keyframes iconFloat {

    0% { top: 0; }

    50% { top: 10px; }

    100% { top: 0; }

}

@-moz-keyframes iconFloat {

    0% { top: 0; }

    50% { top: 10px; }

    100% { top: 0; }

}

@-o-keyframes iconFloat {

    0% { top: 0; }

    50% { top: 10px; }

    100% { top: 0; }

}

@keyframes iconFloat {

    0% { top: 0; }

    50% { top: 10px; }

    100% { top: 0; }

}





a:hover {

	text-decoration: none;

	color: #065c9a;

}



ul, 

ol {

	padding-left: 0;

	margin: 0

}



li {

	list-style: none;

}



input[type="text"], 

input[type="email"], 

input[type="search"], 

input[type="password"] {

	box-shadow: none;

	border-radius: 0px;

	-webkit-appearance: none;

	-moz-appearance: none;

}





textarea:focus, 

input:focus {

	color: #666;

}



iframe, 

embed, 

object {

	max-width: 100%;

	width: 100%;

	height: 100%;

}

/* Other Fixes */

*, 

*:before, 

*:after {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

* {

	margin: 0;

	padding: 0;

	border: 0;

	border-radius: 0;

	-webkit-border-radius: 0;

	border-spacing: 0;

	-webkit-appearance: none;

	-moz-appearance: none;

	appearance: normal;

    font-family:arial, "Microsoft Yahei","黑体", "Helvetica Neue", Helvetica, Tahoma, sans-serif;

	-webkit-tap-highlight-color: transparent;

	outline: 0 !important;

	text-decoration:none;

	color:#333;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}



::selection {

	color: #fff;

	background: #a3a3a3;

}



::-moz-selection {

	color: #fff;

	background: #a3a3a3;

}



::-webkit-input-placeholder {

	color: #838383;

	text-overflow: ellipsis;

}



:-moz-placeholder {

	color: #838383 !important;

	text-overflow: ellipsis;

	opacity: 1;

}



::-moz-placeholder {

	color: #838383 !important;

	text-overflow: ellipsis;

	opacity: 1;

}



:-ms-input-placeholder {

	color: #838383 !important;

	text-overflow: ellipsis;

	opacity: 1;

}



/* ==========================================================================

 Typography

========================================================================== */



h1, 

h2 {

	font-weight: normal;

}



h1 {

	font-size: 45px;

	line-height: 60px;

	font-weight: 400;

	font-family: arial,'Microsoft Yahei', sans-serif;

	text-transform: none;

	margin: 0;

}



h2 {

	font-size: 30px;

	line-height: 30px;

	font-weight: 400;

	font-family: arial,'Microsoft Yahei', sans-serif;

	text-transform: none;

	margin: 0;

}



h3 {

	font-size: 28px;

	line-height: 30px;

	font-weight: 400;

	text-transform: none;

	margin: 0;

}



h4 {

	font-size: 25px;

	line-height: 30px;

	font-weight: 400;

	font-family: arial,'Microsoft Yahei',sans-serif;

	text-transform: none;

	margin: 0;

}



h5 {

	font-size: 22px;

	line-height: 30px;

	font-weight: 400;

	font-family: arial,'Microsoft Yahei', sans-serif;

	text-transform: none;

	margin: 0;

}



h6 {

	font-size: 20px;

	line-height: 30px;

	font-weight: 400;

	text-transform: none;

	margin: 0;

}

/* Float */

.text-left{

	text-align:left !important;

}

.text-right{

	text-align:right !important;

}

.text-center{

	text-align:center !important;

}

.float-left {

	float: left !important;

}



.float-right {

	float: right !important;

}



.clear-both {

    clear: both !important;

    float: none !important;

    margin: 0px !important;

    width: 0px !important;

    height: 0px !important;

    border: none !important;

    padding: 0 !important;

    min-height: auto !important;

}



.clearfix:before{

    display: table;

    content: " ";

}

.clearfix:after{

    content: '';

    display: block;

    clear: both;

}

.lqsw-icon{

    background: url(../images/lqsw_icon.png) no-repeat;

    display: block;

    position: relative;

}

section {

    overflow: hidden;

    position: relative;

    z-index: 9;

}

.nr-cz{

    vertical-align: middle;

    display: table-cell;

}

.nr-djz{

    position: relative;

    max-width: 1365px;

    margin: 0 auto;

}



.isotope, 

.isotope .portfolio-item, 

.isotope .post-item {

	-webkit-transition-duration: .8s;

	-moz-transition-duration: .8s;

	-ms-transition-duration: .8s;

	-o-transition-duration: .8s;

	transition-duration: .8s;

}



.align-center{

	text-align:center;

	line-height:0;

	font-size:0;

}

.align-left{

	text-align:left;

	line-height:0;

	font-size:0;

}

.align-right{

	text-align:right;

	line-height:0;

	font-size:0;

}

.align-left li,.align-right li,.align-center li{

	display:inline-block;

}

.cz-cen{

	-webkit-box-pack: center;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -webkit-align-items: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-align-self: center;

    -ms-flex-item-align: center;

    align-self: center;

    display: -webkit-flex;

}

.pagerMain{

    text-align: center;

}

.pagerMain a{

	width:auto;

	padding:0 15px;

	height:30px;

	border:1px solid #e4e4e4;

	line-height:30px;

    background: #fff;

	color:#666666;

	font-size:13px;

	display:inline-block;

	border-radius:2px;

	font-family:"宋体";

	margin:5px;

	border-radius:4px;

	transition-duration: .5s;

    -moz-transition-duration: .5s;

    -webkit-transition-duration: .5s;

    -o-transition-duration: .5s;

}

.pagerMain a.page-num-current{

	color:#fff;

	background:#134aa3;

	border:1px solid #134aa3;

}

.pagerMain a:hover{

	background:#134aa3;

	color:#fff;

	transition-duration: .5s;

    -moz-transition-duration: .5s;

    -webkit-transition-duration: .5s;

    -o-transition-duration: .5s;

}

.pagerMain .page-status{

	display: none;

}



.jjbq-box{

    position: relative;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

	justify-content: center;

}

.jjbq-box li{

    -webkit-box-flex: 0;

}

.flex_w {

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    -webkit-justify-content: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-align-items: center;

    align-items: center;

    z-index: 10;

}

.container{

	max-width:1480px;

	margin:0 auto;

	padding: 0 15px;

}

em{

	font-style:normal;

}

img{

    -webkit-user-drag: none;

	vertical-align: middle;

	max-width: 100%;

}

.time4{

    transition-duration: .5s;

    -moz-transition-duration: .5s;

    -webkit-transition-duration: .5s;

    -o-transition-duration: .5s;

}

.ho_til{

    width: 100%;

    text-align: center;

	margin: 50px 0 0 0;

	position: relative;

}

.ho_til h2{

    color: #ffffff;

    font-size:34px;

	line-height: 50px;

	font-weight: 400;

	position: relative;

	padding-bottom: 5px;

}

.ho_til h2::after{

    content: "";

	width:50px;

	border-radius: 5px;

    height: 2px;

	left: 50%;

	margin-left: -25px;

    bottom: 0px;

    background: #fff;

    display: block;

	position: absolute;

	z-index: -1;

}

.ho_til h3{

	color: #fff;

	font-size: 25px;

	line-height: 35px;

	padding-top: 20px;

}

.ho_til p{

	color: #666666;

	font-size: 14px;

	line-height: 35px;

	display: block;

}

.ho_til2 {

	padding-bottom: 20px;

}

.ho_til2 h2{

	color: #444444;

	font-size: 28px;

	line-height: 35px;

	margin-bottom: 5px;

}

.ho_til2 a{

	display: block;

	width: 92px;

	height: 32px;

	line-height: 32px;

	text-align: center;

	font-size: 15px;

	background: #134aa3;

	border-radius: 20px;

	color: #fff;

}



.loader_box{

    position: fixed;

    width: 100%;

    height: 100vh;

    background: #222 url(../images/load_bg.jpg) no-repeat center center;

    background-size: cover;

    z-index: 999999;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

}

.load_wap{

   overflow:hidden;

  	height:100%;

}

      

 @keyframes rotate {

  0% {

    -webkit-transform: rotate(0deg) scale(1);

            transform: rotate(0deg) scale(1); }



  50% {

    -webkit-transform: rotate(180deg) scale(0.6);

            transform: rotate(180deg) scale(0.6); }



  100% {

    -webkit-transform: rotate(360deg) scale(1);

            transform: rotate(360deg) scale(1); } }



.ball-clip-rotate-multiple {

     position: relative;

    width: 200px;

    height: 200px;

      }

  .ball-clip-rotate-multiple > div {

       -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    position: absolute;

    left: 0px;

    top: 0px;

    border:5px solid rgba(0,210,255,.9);

    -webkit-box-shadow:0 0 35px rgba(0,76,61,.9);

    -moz-box-shadow:0 0 35px rgba(0,76,61,.9);

    box-shadow:0 0 35px rgba(0,76,61,.9);

    border-bottom-color: transparent;

    border-top-color: transparent;

    border-radius: 100%;

    height: 200px;

    width: 200px;

    -webkit-animation: rotate 2s 0s ease-in-out infinite;

    animation: rotate 2s 0s ease-in-out infinite;

      }

    .ball-clip-rotate-multiple > div:last-child {

       display: inline-block;

    top: 24px;

    left: 25px;

    width: 150px;

    height: 150px;

    -webkit-animation-duration: 1.5s;

    animation-duration: 1.5s;

    border-color: 5px solid rgba(0,210,255,.6) transparent 5px solid rgba(0,210,255,.6) transparent;

    -webkit-animation-direction: reverse;

    animation-direction: reverse;

      }

      

      .smlogo{

      	position:absolute;

      }

      

      .animation-delay-1{

            -webkit-animation-delay:0.25s;

            animation-delay:0.25s;

        }

        .animation-delay-2{

            -webkit-animation-delay:0.5s;

            animation-delay:0.5s;

        }

      .animation-delay-3{

            -webkit-animation-delay:0.75s;

            animation-delay:0.75ss;

        }

      .animation-delay-4{

            -webkit-animation-delay:1.0s;

            animation-delay:1.0s;

        }

      .animation-delay-5{

            -webkit-animation-delay:1.25s;

            animation-delay:1.25s;

        }

        .animated{

            opacity: 0;

        }

      #loadingDiv h3{

      	color:#fff;

        font-size:30px;

        text-align:center;

        padding:20px 0;

       text-shadow: 0 0 5px #2b558a, 0 0 10px #2f7b8e, 0 0 15px #328198, 0 0 40px #193f40, 0 0 70px #0b4439;

      }

#loadingDiv>div{

	width:50%;

}

#loadingDiv h3.load1 {

    position: relative;

    left: 0;

    text-align: left;

    width: 100%;

    padding: 0 40px 0 20px;

}

#loadingDiv h3.load2{

    position: relative;

    right: 0;

    width: 100%;

    padding: 0 20px 0 40px;

    text-align: right;

    float: right;

}



/* Header */

header{

    z-index: 16;

	width: 100%;

	height: 100px;

}

.nav_bg::after{

	content: "";

	position: absolute;

	width: 100%;

	left: 0;

	height: 220px;

	background: rgba(19,74,163,0.8);

	top:100px;

	z-index: 50;

	display: block;

}

.logo{

    float: left;

	height: 72px;

	width: 18%;

	max-width: 250px;

	position: relative;

}

.logo a{

	margin-top: 20px;

}

.nav-tab{

    width: 77%;

    z-index: 9;

    float: left;

    max-width: 970px;

    padding-left: 7%;

}

.nav-tab .sub-li{

	position: relative;

	padding: 32.5px 14px;

}

.nav-tab .sub-li a{

    display: block;

	position: relative;

	padding: 0 28px;

	text-align: center;

	color: #333333;

    font-size: 16px;

	line-height: 35px;

	border-radius: 25px;

}

.nav-tab .sub-li:hover a.menu-links,.nav-tab .sub-li.current a.menu-links,.nav-tab .sub-menu li:hover a.menu-links{

	background: #134aa3;

	border-radius: 25px;

	color: #fff;

}



.sub-menu {

    position: absolute;

    top: 100px;

    z-index: 99999;

    text-align: center;

    width: 100%;

    display: none;

	left: 0;

  	background:rgba(19,74,163,0.8);

	padding: 10px 0;

}

.nav-tab .sub-menu li{

	display: block;

	line-height: 35px;

}

.nav-tab .sub-menu li a{

    line-height: 35px;

	font-size: 14px;

	color:#fff;

	padding: 0;

	border-radius: 0;

}

.nav-tab .sub-menu li:hover a{

	background: #fff;

	border-radius: 0;

	color: #134aa3;

}



.search{

	float: right;

	width: 5%;

	max-width: 28px;

	height: 100px;

}

.search img{

	cursor: pointer;

}

.search_box{

	position: fixed;

	background: rgba(0,0,0,0.7);

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 9999;

	display: none;

}

.sea_box{

	width: 100%;

	height: 100%;

}

.sea_box2{

	width: 100%;

}

.sea_box h3{

	color: #fff;

	font-size: 25px;

	text-align: center;

	margin-bottom: 20px;

	position: relative;

	padding-bottom: 10px;

}

.sea_box h3::after{

	content: "";

	position: absolute;

	left: 50%;

	width: 46px;

	margin-left: -23px;

	bottom: 0;

	display: block;

	height: 3px;

	background: #fff;

}

.sear_fw{

    max-width: 1230px;

    padding: 0 15px;

	margin: 0 auto;

	font-size: 0;

}

.sear_fw input,.sear_fw button,.sear_fw2 input,.sear_fw2 button{

	background: #fff;

	border-radius: 5px;

	line-height: 30px;

	width: 31%;

	padding: 10px;

	margin: 1%;

	font-size: 15px;

	color: #444;

}

.sear_fw button,.sear_fw2 button{

	background: #134aa3;

	color: #fff;

	cursor: pointer;

}

.sear_close{

	text-align: center;

	width: 50px;

	height: 50px;

	border: 1px solid #fff;

	line-height: 50px;

	color: #fff;

	font-size: 24px;

	border-radius: 50px;

	margin: 20px auto;

	font-family: Arial;	

	cursor: pointer;

}





/*foot*/

#footer {

    max-width: 100%;

    margin-left: auto;

    margin-right: auto;

    width: 100%;

    background-repeat: repeat;

    background-position: 0 0;

    text-align: center;

	z-index: 0;

	background: #222222;

	margin-top: 35px;

	padding: 50px 0;

}

.foot_tab{

	padding-bottom: 20px;

}

.foot_tab li a{

	color: #b9b9b9;

    font-size: 15px;

    padding: 0 30px;

    display: block;

    line-height: 24px;

}

.copy_foot p,.copy_foot p a{

	color: #a1a1a1;

	font-size: 14px;

	line-height: 26px;

}

.foot_share{

	margin-top: 20px;

}

.foot_share ul li{

	margin: 0 10px;

	cursor: pointer;

}

.foot_share ul li img{

	width: 30px;

	height: 30px;

	background: rgba(255,255,255,0.2);

	border-radius: 50px;

}

.foot_share ul li.weixin{

	position: relative;

}

.foot_share ul li.weixin .wx_ewm{

	position: absolute;

	bottom: 40px;

	width: 100px;

	left: -40px;

	display: none;

}

.foot_share ul li.weixin .wx_ewm img{

	width: 100px;

	height: 100px;

	border-radius: 5px;

}





/*导航按钮*/

.mob_nav{

	position: absolute;

	right: 10px;

	display: none;

    z-index: 999;

}

.cd-header-buttons {

    position: absolute;

    display: inline-block;

    top: 19px;

    right: 45px;

    font-size: 0;

    height: 30px;

}

.cd-header-buttons li {

    display: inline-block;

}

.cd-nav-trigger {

    position: relative;

    display: block;

    width: 30px;

    height: 30px;

    overflow: hidden;

    white-space: nowrap;

    color: transparent;

    z-index: 3;

}



/*导航按钮*/

.cd-nav-trigger span {

    position: absolute;

    top: 50%;

    right: 2px;

    margin-top: -2px;

    -webkit-transition: background 0.3s 0.3s;

    -moz-transition: background 0.3s 0.3s;

    transition: background 0.3s 0.3s;

}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {

    position: absolute;

    display: inline-block;

    height: 3px;

    width: 26px;

    border-radius: 10px;

    background: #555;

}

.cd-nav-trigger span::before, .cd-nav-trigger span::after {

    content: '';

    right: 0;

    -webkit-transform: translateZ(0);

    -moz-transform: translateZ(0);

    -ms-transform: translateZ(0);

    -o-transform: translateZ(0);

    transform: translateZ(0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -webkit-transform-origin: 0% 50%;

    -moz-transform-origin: 0% 50%;

    -ms-transform-origin: 0% 50%;

    -o-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

    -webkit-transition: -webkit-transform 0.3s 0.3s;

    -moz-transition: -moz-transform 0.3s 0.3s;

    transition: transform 0.3s 0.3s;

}

.cd-nav-trigger span::before {

    top:-9px;

}

.cd-nav-trigger span::before, .cd-nav-trigger span::after {

    content: '';

    right: 0;

    -webkit-transform: translateZ(0);

    -moz-transform: translateZ(0);

    -ms-transform: translateZ(0);

    -o-transform: translateZ(0);

    transform: translateZ(0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -webkit-transform-origin: 0% 50%;

    -moz-transform-origin: 0% 50%;

    -ms-transform-origin: 0% 50%;

    -o-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

    -webkit-transition: -webkit-transform 0.3s 0.3s;

    -moz-transition: -moz-transform 0.3s 0.3s;

    transition: transform 0.3s 0.3s;

}

.cd-nav-trigger span::after {

    top: 9px;

}

.cd-nav-trigger.nav-is-visible span {

    background: rgba(46, 50, 51, 0);

}

.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {

    background: #555;

}

.cd-nav-trigger.nav-is-visible span::before {

    -webkit-transform: translateX(4px) translateY(0) rotate(45deg);

    -moz-transform: translateX(4px) translateY(0) rotate(45deg);

    -ms-transform: translateX(4px) translateY(0) rotate(45deg);

    -o-transform: translateX(4px) translateY(0) rotate(45deg);

    transform: translateX(4px) translateY(0) rotate(45deg);

}

.cd-nav-trigger.nav-is-visible span::after {

    -webkit-transform: translateX(4px) translateY(1px) rotate(-45deg);

    -moz-transform: translateX(4px) translateY(1px) rotate(-45deg);

    -ms-transform: translateX(4px) translateY(1px) rotate(-45deg);

    -o-transform: translateX(4px) translateY(1px) rotate(-45deg);

    transform: translateX(4px) translateY(1px) rotate(-45deg);

}

.banner2_box,.case_topnav{

	display: none;

}



@media screen and (max-width:1430px){

	.news_qy ul li{

		padding: 3% 0;

	}

}



@media screen and (max-width:1300px){	

	.news_qy ul li{

		padding: 2% 0;

	}

	#about .container{

		margin: 0 15px;

	}

    #loadingDiv>div{

      width:70%;

  }

}



@media screen and (max-width:1270px){

	.nav-tab .sub-li{

		padding: 32.5px 5px;

	}

	.pro_content li .pro_font p{

	   -webkit-line-clamp: 4;

	}

}



@media screen and (max-width:1245px){

	.case_tnav{

		display: none;

	}

	#about.jjzc .container{

		margin: 0 15px;

	}

	#about .container{

		padding: 15px;

	}

	.case_ban .c_nav{

		width: 63%;

		bottom: 20px;

		left: 50%;

		margin-left: -31%;

	}

	.case_ban .c_nav .align-left{

		text-align: center;

	}

	.case_ban .c_nav li{

		margin-bottom: 1px

	}

	.case_ban .c_nav li a{

		font-size: 14px;

		line-height: 35px;

		padding: 0 15px

	}

	.donw_nav li a{

		font-size: 14px;

		padding: 10px;

		margin:3px;

	}

	.donw_nav{

		margin-bottom: 20px;

	}

}



@media screen and (max-width:1160px){

	.news_qy ul{

		padding: 1% 20px;

	}

}





@media screen and (max-width:1125px){

	.nav-tab .sub-li{

		padding: 32.5px 0;

	}

	.nav-tab .sub-li a{

		padding: 0 18px;

	}

	.pro_content li .pro_font p{

	   -webkit-line-clamp: 2;

	}

}



@media screen and (max-width:1020px){

	.news_qy li span{

		font-size: 13px;

		line-height: 22px;

	}

	.news_qy li h4{

		margin: 3px 0;

	}

  #loadingDiv h3.load1,#loadingDiv h3.load2{

  	width:75%;

  }

}



@media screen and (max-width:930px){

	.case_main li.case_dct{

		width: 50%;

	  -ms-flex: 0 0 50%;

	  flex: 0 0 50%;

	  max-width: 50%;

	}

	.case_main li .case-box .case_dtil{

		background-size: cover !important;

	}

}



@media screen and (max-width:910px){

	header{

		height: 75px;

	}

	.logo{

		height: 75px;

	}

	.logo a{

		margin-top: 0;

	}

	.nav-tab .sub-li{

		padding: 20px 0;

	}

	.nav-tab .sub-li a{

		font-size: 14px;

	}

	.search{

		height: 75px;

	}



}

@media screen and (max-width:860px){

	.sear_fw2 button {

		width: 30%;

	}

}

@media screen and (max-width:850px){

	.pro_content li .pro_pic{

		width: 50%;

	}

	.pro_content li .pro_font{

		width: 46%;

	}

}



@media screen and (max-width:820px){

	.news .news_aq{

		width: 100%;

		-ms-flex: 0 0 100%;

	   flex: 0 0 100%;

	   max-width: 100%;

	}

	.news .news_qy{

		width: 100%;

		-ms-flex: 0 0 100%;

	   flex: 0 0 100%;

	   max-width: 100%;

		max-width: none;

		margin-top: 40px;

	}

}



@media screen and (max-width:800px){

	header{

		position: fixed;

		background: #fff;

		top: 0;

		left: 0;

	}

	header,.logo,.search{

		height: 65px;

	}

	header .top,.logo{

		z-index: 999;

		position: relative;

	}

	.mob_nav{

		display: block;

	}

	.nav-tab{

		position: fixed;

		right: -100%;

		width: 50%;

		height: calc(100vh - 65px);

		background: rgba(1,47,80,0.9);

		padding: 20px;

		top: 65px;

		z-index: 998;

	}

	.nav-tab .sub-li{

		width: 100%;

		height: auto;

		padding: 10px 0;

	}

	.nav-tab .sub-li a em{

		display: none;

	}

	.sub-menu{

		display: none !important;

	}

	.open-nav .nav-tab{

		right: 0px;

	}

	.banner{

		margin-top: 65px;

	}

	#pro.products ul li h3{

		line-height: 60px;

		font-size: 22px;

	}

	#pro.products ul li{

	width: 50%;

	  -ms-flex: 0 0 50%;

	  flex: 0 0 50%;

	  max-width: 50%;

	  margin: 5px 0;

	}

	.solution .container{

		padding-bottom: 40px;

	}

	.sol_jt{

		right: 0;

		bottom: 0;

		top: auto;

		width: 100%;

		height: 40px;

		max-width: none;

		background-size: cover;

		float: none;

	}

	.sol_jt > div{

		width: auto;

	}

	.sol_jt .sol_xjt{

		width: 40px;

		height: 40px;

		padding: 0;

		float: left;

		display: flex;

		margin: 0 4px;

	}

	.sol_nr{

		width: 100%;

		float: none;

	}

	.solution .swiper-container2 .sol_pic{

		width: 65%;

	}

	.solution .swiper-container2 .sol_font{

		width: 35%;

	}

	.solution .sol_font h4{

		font-size: 22px;

		line-height: 28px;

		padding-bottom: 10px;

	}

	.solution .sol_font li a{

		font-size: 14px;

		line-height: 22px;

	}

	.case_box ul li h3{

		font-size: 22px;

	}

	.case_box ul li h3 span{

		font-size: 12px;

	}

	.logo{

		width: 140px;

	}

	.search{

		width: 28px;

	}

	.nav-tab .sub-li a{

		color: #fff;

	}



	.nybanner{

		height: 100%;

	}

	.banner-box{

	    width: 250%;

		left: 125%;

		margin-left: -200%;

		position: relative;

		height: 100%;;

	}

	.banner-box h2{

		font-size: 26px;

		top: 10%;

	}

	.case_topnav{

		display: block;

		position: absolute;

		width: 100%;

		top: 40%;

	}

	.case_topnav li a{

		color: #333;

		font-size: 14px;

		padding: 0 20px;

		background: rgba(255,255,255,0.8);

		border-radius: 5px;	

		line-height: 38px;

		display: block;

		margin: 0 5px

	}

	.case_topnav li a.current,.case_topnav li:hover a{

		background: #134aa3;

		color: #fff;

	}

	.sear_fw2 input, .sear_fw2 button{

		margin: 0.8%;

		padding: 5px;

		font-size: 14px;

	}

	.ser_list .cplisttitle td.ser7,.ser_list .cplisttitle td.ser9,.ser_list .cplisttitle td.ser10,.ser_list td.ser7,.ser_list td.ser8,.ser_list td.ser9,.ser_list td.ser10{

		display: none;

	}

	.ser_list .cplisttitle td.ser1{

		width: 2%;

	}

	.ser_list .cplisttitle td.ser2{

		width: 4%;

	}

	.ser_list .cplisttitle td.ser3{

		width: 10%;

	}

	.ser_list .cplisttitle td.ser5{

		width: 4%;

	}

	.ser_list .cplisttitle td.ser6{

		width: 8%;

	}

	.news ul{

		margin: 0 -10px;

	}

	.news ul li a{

		margin: 0 10px;

	}

  .news_aq ul li a,.news_qy li a{

  	margin:0 !important;

  }

 .news_qy li a{

   display:block;

  }

}



@media screen and (max-width:750px){	

	.mess_yzm{

		width: 50%;

	}

  .map{

  	height:300px;

  }

}



@media screen and (max-width:720px){	

	.pro_content ul{

		margin: 20px -10px -20px -10px;

	}

	.pro_content li a{

		margin: 0 10px;

	}

	.pro_content ul li{

		margin-bottom: 20px;

	}

	.pro_content li .pro_font h4{

		line-height: 28px;

		height: 28px;

	}



}



@media screen and (max-width:650px){

	.banner1_box{

		display: none;

	}

	.banner2_box{

		display: block;

	}

	.case_box ul li a{

		padding: 200px 0 100px 0;

	}

	.ho_til h2{

		font-size: 25px;

		line-height: 40px;

	}

	.ho_til h3{

		font-size: 20px;

		padding-top: 5px;

	}

	.foot_tab li a{

		padding: 0 15px;

	}

	.pro_content ul li{

		width: 100%;

		-ms-flex: 0 0 100%;

	   flex: 0 0 100%;

	   max-width: 100%;

	}

	.pro_content li .pro_font p{

		-webkit-line-clamp: 4;

	}

	.case_ban .c_nav{    

		width: 38%;

		margin-left: -19%;

	}

	.news ul li{

		width: 50%;

		-ms-flex: 0 0 50%;

	   flex: 0 0 50%;

	   max-width: 50%;

	}

	.news ul li .news_font h3{

		font-size: 15px;

		line-height: 22px;

		height: 22px;

	}

	.news ul li .news_font p{

		font-size: 13px;

		line-height: 20px;

		height: 60px;

	}

	.news ul li .news_font span{

		font-size: 12px;

	}

  .banjt{

    width: 30px;

    height: 50px;

    left: 10px;

    line-height: 50px;

     margin-top: -25px;

  }

  .swiper-button-prev{

  	right:10px;

    left:auto;

  }

  .news_qy ul li{

  	    width: 100%;

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

}



@media screen and (max-width:580px){

	#pro ul li h3{

		font-size: 18px;

		line-height: 45px;

	}

	.solution .swiper-container2 .sol_font ul{

		display: none;

	}

	.solution .sol_font h4{

		padding: 0;

		line-height: 40px;

		font-size: 18px;

	}

	.solution .swiper-container2 .sol_pic{

		width: 100%;

	}

	.solution .swiper-container2 .sol_font{

		width: 100%;

		position: absolute;

		height: 40px;

		bottom: 0;

		background: #f5f5f5;

	}

	.swiper-pagination2{

		bottom: 10px;

	}

	.case{

		margin: 40px 0;

	}

	.ho_til2 h2{

		font-size: 22px;

		line-height: 28px;

	}

	.ho_til2 a{

		font-size: 14px;

		width: 85px;

		height: 28px;

		line-height: 28px;

	}

	.news_aq ul li .news_font{

		padding: 10px;

	}

	.news_aq ul li .news_font h2,.news_qy li h4{

		font-size: 15px;

	}

	.news_qy li p{

		font-size: 13px;

	}

	.news_aq ul li .news_font span{

		font-size: 12px;

	}

	.sear_fw input,.sear_fw2 input{

		width: 48%;

	}

	.sear_fw button, .sear_fw2 button{

		margin: 10px auto;

		display: block;

		width: 50%;

	}

	.case_dxtil h3{

		font-size: 18px;

		line-height: 24px;

	}

	.case_dxtil span{

		font-size: 12px;

		padding-top: 5px;

	}

	.case_back a{

		font-size: 0;

	}

	.sear_fw2 input {

		width: 47%;

	}

}



@media screen and (max-width:540px){

	.case_dtil_ico{

		width: 25%;

	}

	.case_dtil .case_til h3{

		font-size: 20px;

		line-height: 38px;

	}

	.case_dtil .case_til h3 span{

		font-size: 12px;

		line-height: 20px;

	}

	.case_main li .case-box{

		margin: 0 10px;

	}

	.case_main{

		margin: 0 -10px;

	}

	.down_box li h3 a,.down_box li h3{

		font-size: 14px;

		line-height: 20px;

		height: 20px;

	}

	.down_box li span{

		font-size: 12px;

		line-height: 20px;

	}

	.pagerMain a{

		margin: 1px;

		padding: 0 10px;

	}

}



@media screen and (max-width:520px){

	.foot_tab{

		display: none;

	}

	.about-box p{

		font-size: 14px;

		line-height: 22px;

	}

	.mess_in,#submit-button{

		width: 100%;

		float: none;

	}

	.mess_email{

		margin: 0 0 20px 0;

	}

	#submit-button{

		margin-top: 0

	}

}



@media screen and (max-width:480px){

	.case_box ul li a .case_main{

		width: 100%;

	}

	.case_box ul li a img{

		max-width: 80%;

	}

	.case .ho_til{

		position: relative;

	}

	.case_box ul li{

      	width: 33.33%;

		-ms-flex: 0 0 33.33%;

		flex: 0 0 33.33%;

		max-width: 33.33%;

	}

	.case_box ul li a{

		padding: 20px 0;;

	}

	.case_box ul{

		justify-content: center;

	}

	.pro_dtil_left1{

		width: 40px;

	}

	#pro ul.pro_main li h3{

		line-height: 40px;

	}

	.pro_main .pro_dtil span{

		line-height: 40px;

		font-size: 14px;

	}

	.pro_main .pro_dtil span i{

		margin-top: 10px

	}

	.pro_main li.pro_dct{

		margin-bottom: 25px;

	}

  	#loadingDiv>div {

      width: 90%;

  }

}

@media screen and (max-width:460px){

	.pro_content li .pro_font p {

		-webkit-line-clamp: 2;

		font-size: 13px;

		line-height: 22px;

		height: 44px;

	}

	.pro_content li .pro_font h4{

		font-size: 14px;

	}

	.pro_content li .pro_font span{

		font-size: 12px;

		line-height: 28px;

		height: 28px;

		width: 70px;

	}

	.about_til h3{

		font-size: 20px;

	}

	.about-box table td,.about-box p{

		line-height:20px;

		font-size: 14px;

	}

    .float_kf {

      display:none;

  }

}

@media screen and (max-width:400px){

	.case_main li .case-box .case_dtil{

		display: block;

		padding-top: 15px;

	}

	.case_dtil_ico {

		margin: 0 auto;

		display: block;

	}

	.case_dtil .case_til h3{

		text-align: center;

		padding: 10px;

	}

	.case_content li a{

		font-size: 13px;

		line-height: 18px;

	}

	.case_content li{

		padding-bottom: 5px;

	}

	.case_back,.case_dxtil{

		width: 100%;

		float: none;

	}

	.case_dxtil{

		margin-top: 10px;

	}

	.case_de_box p{

		font-size: 14px;

		line-height: 28px;

	}

	.down_box li h3{

		width: 100%;

		float: none;

	}

	.down_box li span{

		display: block;

		width: 100%;

		float: none;

		text-align: left;

		padding-top: 5px

	}

	.down_box li h3 a, .down_box li h3{

		height: auto;

		text-overflow: ellipsis;

		display: -webkit-box;

		word-wrap: break-word;

		word-break: normal;

		-webkit-box-orient: vertical;

		-webkit-line-clamp: 3;

		overflow: hidden;

	}

	.ser_list .cplisttitle td.ser2{

		width: 3%;

	}

	.ser_list .cplisttitle td.ser3{

		width: 15%;

	}

	.ser_list .cplisttitle td.ser4,.ser_list td.ser4{

		display: none;

	}

	.news ul li{

		width: 100%;

		-ms-flex: 0 0 100%;

	   flex: 0 0 100%;

	   max-width: 100%;

	}

	.news ul li .news_font{

		padding: 12px;

	}

}

@media screen and (max-width:385px){

	.news_aq ul li{

		width: 100%;

		-ms-flex: 0 0 100%;

	   flex: 0 0 100%;

	   max-width: 100%;

	   margin-bottom: 15px;

	}

}



.float_kf{

	position:fixed;

  	right:0;

  	top:20%;

  	z-index:9999;

}

.float_kf li{

	margin-bottom:1px;

  	position:relative;

}

.float_kf li .kf_icon{

	background:#134aa3;

  	width:40px;

  	height:40px;

  	position:relative;

}

.kf_font{

    position: absolute;

    min-width: 120px;

    right: -400px;

    background: #1b56b5;

    height: 40px;

    line-height: 40px;

    color: #fff;

    text-indent: 10px;

}

.float_kf li:hover .kf_font{

	right:40px;

}

.weixin2_kf .kf_font{

	text-indent:0;

}


@media screen and (max-width:660px){
.header{
	height: 110px;
}
.nav-tab{
	top: 110px;
}
}